Remove a webhook definition.
DELETE
/v2/webhooks/payments/{id}
const url = 'https://sender.api.kivra.com/v2/webhooks/payments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://sender.api.kivra.com/v2/webhooks/payments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0Delete a payment webhook definition.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
The ID of the webhook definition to be changed.
Responses
Section titled “Responses”The webhook definition was successfully removed.